/* itzDATA Solutions - CSS Style */

BODY {
background-image: url('background.jpg');
	background-color:830513;

font-family: Verdana, Arial, sans-serif;
font-size: 75%;
margin: 20px 0px;

			SCROLLBAR-FACE-COLOR: #660000; SCROLLBAR-HIGHLIGHT-COLOR: #bba746;
			SCROLLBAR-SHADOW-COLOR: #bba746; SCROLLBAR-3DLIGHT-COLOR: #bba746;
			SCROLLBAR-ARROW-COLOR: #bba746; SCROLLBAR-TRACK-COLOR: #660000


}

P, TD, LI, UL, Table {
color: #ECD094;
font-family : Verdana, Arial, sans-serif;
font-size : 100%;
}

a:link {color: #ECD094;}
a:active {color: #ECD094;}
a:visited {color: #ECD094;}
a:hover {color: Black; background-color: #ECD094;}

h1 {font-size: 165%; letter-spacing: 3px; margin: 0; padding: 0; color: Red; font-variant:bold; font-weight:bold; font-family:Arial; border-bottom:1px solid; }
h2 {font-size: 135%; letter-spacing: 3px; margin: 1.5em 0 0 0; padding: 0; color: #F0E68C; font-variant:bold; font-weight:normal; font-family:Arial; border-bottom:1px solid; }

}

h3 {
background-image: url('end1.gif');
background-repeat: no-repeat;
background-position: top left;
font-size: 110%;
font-weight: bold;
color: #972323;
letter-spacing: 2;
padding-left: 20px;
margin: 0px;
}


h3.screenshot {font-size: 115%; margin: 0 0 0 0; font-variant:normal; font-weight:bold; font-family:Arial; border-bottom:1px solid; }
h4 {font-size: 110%; letter-spacing: 3px; margin: 1.5em 0 0 0; padding: 0; color: Red; font-variant:bold; font-weight:normal; font-family:Arial; border-bottom:1px solid; }
H6 {font-size: 110%; font-weight: bold; color: Red; margin: 0px; padding: 0px;}

hr {
color: #6F8FEB;
height: 1px;
width: 100%;
}

li {
list-style-image: url('bullet.jpg');
}

.headerlogo {
background-color: #FFFFFF;
text-align: left;
width: 350px;
height: 50px;
border-left: 1px solid #C0C0C0;
border-top: 1px solid #C0C0C0;
}

.headerglobal {
background-color: #FFFFFF;
color: #000000;
text-align: right;
width: 400px;
height: 50px;
vertical-align: bottom;
padding: 0px 10px 5px 0px;
border-right: 1px solid #C0C0C0;
border-top: 1px solid #C0C0C0;
}

.global {
text-align: right;
padding: 2px;
}

.intro {
line-height: 18px;
}

.navigation {
background-image: url('images2/navigation.jpg');
background-color: #A52A2A;
color: #F0E68C;
font-weight: bold;
font-size: .9em;
text-align: center;
letter-spacing: 1px;
height: 30px;
border-right: 1px solid #C0C0C0;
border-left: 1px solid #C0C0C0;
width: 750px;
}

.navigation A:LINK {color: #F0E68C; text-decoration: none; font-weight: bold;}
.navigation A:VISITED {color: #F0E68C; text-decoration: none; font-weight: bold;}
.navigation A:HOVER {color: #972323; text-decoration: underline; font-weight: bold;}
.navigation A:ACTIVE {color: #F0E68C; text-decoration: none; font-weight: bold;}

.mainimage1 {
background-image: url('mainimage.jpg');
background-color: #A52A2A;
color: #A52A2A;
text-align: right;
width: 750px;
height: 120px;
padding: 10px;
border-right: 1px solid #C0C0C0;
border-left: 1px solid #C0C0C0;
}

.mainimage2 {
background-image: url('images/mainimage2.jpg');
background-color: #972323;
color: #FFFFFF;
text-align: right;
width: 750px;
height: 120px;
padding: 10px;
border-right: 1px solid #C0C0C0;
border-left: 1px solid #C0C0C0;
}

.mainimage3 {
background-image: url('images/mainimage3.jpg');
background-color: #CD6400;
color: #FFFFFF;
text-align: right;
width: 750px;
height: 120px;
padding: 10px;
border-right: 1px solid #C0C0C0;
border-left: 1px solid #C0C0C0;
}

.mainimage4 {
background-image: url('images/mainimage4.jpg');
background-color: #5E338F;
color: #FFFFFF;
text-align: right;
width: 750px;
height: 120px;
padding: 10px;
border-right: 1px solid #C0C0C0;
border-left: 1px solid #C0C0C0;
}

.main {
background-color: #A52A2A;
color: #000000;
text-align: justify;
line-height: 18px;
vertical-align: top;
padding: 15px;
width: 750px;
border-left: 1px solid #A52A2A;
border-right: 1px solid #A52A2A;
}

.maintest {
background-image: url('images/mainimage4.jpg');
background-color: #FFFFFF;
color: #000000;
text-align: justify;
line-height: 18px;
vertical-align: top;
padding: 15px;
width: 750px;
border-left: 1px solid #C0C0C0;
border-right: 1px solid #C0C0C0;
}
.sidebar {
background-color: #FFFFFF;
color: #000000;
width: 200px;
font-size: .9em;
padding: 10px;
vertical-align: top;
text-align: left;
border-left: 1px solid #C0C0C0;
border-right: 1px dotted #C0C0C0;
}

.picture {
margin: 5px;
border: 3px double #972323;
}

.main2 {
text-align: justify;
vertical-align: top;
line-height: 14px;
font-size: 90%;
}

.footer {
background-image: url('images/footer.jpg');
background-color: #B22222;
color: #F0E68C;
font-weight: bold;
font-size: .8em;
text-align: center;
letter-spacing: 2px;
line-height: 18px;
border-right: 1px solid #C0C0C0;
border-left: 1px solid #C0C0C0;
width: 750px;
height: 50px;
}

.feedback {
background-color: #FFFFFF;
color: #000000;
border: 1px solid #C0C0C0;
}

.footer A:LINK {color: #F0E68C; text-decoration: none; font-weight: bold;}
.footer A:VISITED {color: #F0E68C; text-decoration: none; font-weight: bold;}
.footer A:HOVER {color: Black; background-color: #F0E68C;}
.footer A:ACTIVE {color: Red; text-decoration: none; font-weight: bold;}

form {
padding: 0px;
margin: 0px;
}